class AddAttrsToPlayerCards < ActiveRecord::Migration[5.2]
  def change
    add_column :player_cards, :value, :integer
    add_column :player_cards, :rank, :string
    add_column :player_cards, :suit, :string
  end
end
